/*
*/
/*=================================
    CSS Index
==================================*/
/*=================================
   01. Theme Base
==================================*/

:root {
  --theme-color: #D30000;
  --title-color: #0E1730;
  --body-color: #F4F1EA;
  --body-color2: #F3ECDC;
  --black-color: #000000;
  --black-color2: #00061D;
  --green-color: #00833E;
  --green-color2: rgb(255, 255, 255, 10%);
  --button-color: #F01543;
  --gray-color: #E7E7EB;
  --gray-color2: #D9D9D9;
  --gray-color3: #595959;
  --gray-color4: rgb(14 23 48 / 20%);
  --light-gray: #F9FAFB;
  --light-gray2: rgb(40 40 40 / 20%);
  --light-gray3: #F7F7F7;
  --white-color: #ffffff;
  --white-color2: rgb(254 254 254 / 20%);
  --white-color3: rgb(255 255 255 / 20%);
  --yellow-color: #FFBA08;
  --yellow-color2: #FED700;
  --gold-color: #AF8C3E;
  --chocolate-color: #2D1B19;
  --title-font: "ZCOOL XiaoWei", sans-serif;
  --body-font: "Open Sans", "sans-serif";
  --button-font: "ZCOOL XiaoWei", sans-serif;
  --icon-font: "Font Awesome 6 Pro";
  --main-container: 1290px;
  --container-gutters: 30px;
  --section-space: 115px;
  --section-space-mobile: 76px;
  --section-title-space: 70px;
  --ripple-ani-duration: 5s;
}


p {
  font-size: 16px;
  line-height: 27px;
  margin-bottom: 0px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
p a,
span a {
  font-size: inherit;
  font-family: inherit;
  font-weight: inherit;
  line-height: inherit;
}

.h1,
h1,
.h2,
h2,
.h3,
h3,
.h4,
h4,
.h5,
h5,
.h6,
h6 {
  font-family: var(--title-font);
  color: var(--title-color);
  text-transform: none;
  font-weight: 400;
  margin-bottom: 0px;
}

.h1,
h1 {
  font-size: 64px;
  line-height: 64px;
}

.h2,
h2 {
  font-size: 48px;
  line-height: 50px;
}

.h3,
h3 {
  font-size: 34px;
  line-height: 36px;
}

.h4,
h4 {
  font-size: 22px;
  line-height: 24px;
  /* Medium devices */
}
@media (max-width: 991px) {
  .h4,
  h4 {
    font-size: 20px;
  }
}

.h5,
h5 {
  font-size: 20px;
  line-height: 26px;
}

.h6,
h6 {
  font-size: 18px;
  line-height: 22px;
}

/* Large devices */
@media (max-width: 1199px) {
  .h1,
  h1 {
    font-size: 54px;
    line-height: 54px;
  }
  .h2,
  h2 {
    font-size: 40px;
    line-height: 40px;
  }
  .h3,
  h3 {
    font-size: 32px;
    line-height: 32px;
  }
}
/* Small devices */
/*
@media (max-width: 767px) {
  .h1,
  h1 {
    font-size: 50px;
    line-height: 50px;
  }
  .h2,
  h2 {
    font-size: 38px;
    line-height: 38px;
  }
  .h3,
  h3 {
    font-size: 30px;
    line-height: 30px;
  }
}
/* Extra small devices */
/*
@media (max-width: 575px) {
  .h2,
  h2 {
    font-size: 34px;
    line-height: 1;
  }
  .h1,
  h1 {
    font-size: 42px;
    line-height: 1;
  }
}*/

/* Extra small devices */
/*
@media (max-width: 479px) {
  .h1,
  h1 {
    font-size: 38px;
  }
  .h2,
  h2 {
    font-size: 29px;
    line-height: 1;
  }
}*/


/*** Animation Code ***/
@keyframes moveing-animation {
  0% {
    transform: rotate(0deg) translateX(5px) rotate(0deg);
  }
  100% {
    transform: rotate(360deg) translateX(5px) rotate(-360deg);
  }
}
.moving {
  animation: moveing-animation 5s linear infinite;
}
@keyframes clientLogoSlide-animation {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.clientLogoSlide {
  animation: 10s clientLogoSlide-animation infinite linear;
}
@keyframes ripple {
  0% {
    transform: scale(1);
    opacity: 0;
  }
  30% {
    opacity: 0.4;
  }
  100% {
    transform: scale(1.8);
    opacity: 0;
  }
}
@keyframes headerSlideDown {
  0% {
    margin-top: -150px;
  }
  100% {
    margin-top: 0;
  }
}


/*=================================
    06. Sections
==================================*/
/*** Preloader Code ***/
.preloader {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 100;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #911e22;
}

.preloader-grid {
  margin: auto;
  margin-right: 1px;
  width: 50px;
  height: 50px;
  display: grid;
  gap: 0px;
  grid-template-columns: auto auto;
  animation: rotate 2s linear 0s infinite;
}

.item1 {
  margin: auto;
  width: 15px;
  height: 15px;
  border-radius: 0%;
  background-color: rgb(255, 255, 255);
}

.item2 {
  margin: auto;
  width: 15px;
  height: 15px;
  border-radius: 0%;
  background-color: rgb(255, 255, 255);
}

.item3 {
  margin: auto;
  width: 15px;
  height: 15px;
  border-radius: 0%;
  background-color: rgb(255, 255, 255);
}

.item4 {
  margin: auto;
  width: 15px;
  height: 15px;
  border-radius: 0%;
  background-color: rgb(255, 255, 255);
}

@keyframes rotate {
  0% {
    rotate: 0deg;
    transform: scale(0.6);
  }
  50% {
    rotate: 100deg;
    transform: scale(0.4);
  }
  100% {
    rotate: 360deg;
    transform: scale(0.6);
  }
}
.preloader-loader-h {
  margin: auto;
  margin-left: 5px;
  color: var(--white-color);
}

/*** Hero Code ***/
.cs-hero-banner-area {
  background: var(--title-color);
  padding: 270px 0px;
  position: relative;
  overflow: hidden;
  /* Large devices */
  /* Small devices */
  /* Extra small devices */
}
@media (max-width: 1199px) {
  .cs-hero-banner-area {
    padding: 200px 0px;
  }
}
@media (max-width: 767px) {
  .cs-hero-banner-area {
    padding: 100px 0px;
  }
}
@media (max-width: 575px) {
  .cs-hero-banner-area {
    padding: 80px 0px;
  }
}
.cs-hero-banner-area .banner-image1 {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  /* Extra large devices */
  /* Small devices */
}
@media (max-width: 1500px) {
  .cs-hero-banner-area .banner-image1 img {
    width: 25%;
  }
}
@media (max-width: 767px) {
  .cs-hero-banner-area .banner-image1 {
    display: none;
  }
}
.cs-hero-banner-area .banner-image2 {
  position: absolute;
  right: 0;
  bottom: 0;
  /* Extra large devices */
  /* Small devices */
}
@media (max-width: 1500px) {
  .cs-hero-banner-area .banner-image2 {
    width: 25%;
  }
  .cs-hero-banner-area .banner-image2 img {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .cs-hero-banner-area .banner-image2 {
    display: none;
  }
}
.cs-hero-banner-area .banner-shape1 {
  position: absolute;
  right: 0;
  top: 0;
  width: 20%;
  /* Medium Large devices */
  /* Small devices */
}
@media (max-width: 1299px) {
  .cs-hero-banner-area .banner-shape1 img {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .cs-hero-banner-area .banner-shape1 {
    display: none;
  }
}
.cs-hero-banner-area .banner-shape2 {
  position: absolute;
  left: 0;
  bottom: 0;
  /* Medium Large devices */
  /* Small devices */
}
@media (max-width: 1299px) {
  .cs-hero-banner-area .banner-shape2 img {
    width: 60%;
  }
}
@media (max-width: 767px) {
  .cs-hero-banner-area .banner-shape2 {
    display: none;
  }
}
.cs-hero-banner-area .banner-shape3 {
  position: absolute;
  right: 15%;
  bottom: 0;
  /* Medium Large devices */
  /* Medium devices */
}
@media (max-width: 1299px) {
  .cs-hero-banner-area .banner-shape3 img {
    width: 60%;
  }
}
@media (max-width: 991px) {
  .cs-hero-banner-area .banner-shape3 {
    display: none;
  }
}
.cs-hero-banner-area .banner-shape4 {
  position: absolute;
  right: 55%;
  top: 0;
  /* Extra large devices */
  /* Medium devices */
}
@media (max-width: 1500px) {
  .cs-hero-banner-area .banner-shape4 {
    position: absolute;
    right: 45%;
    top: 0;
  }
  .cs-hero-banner-area .banner-shape4 img {
    width: 80%;
  }
}
@media (max-width: 991px) {
  .cs-hero-banner-area .banner-shape4 {
    display: none;
  }
}
.cs-hero-banner-area .banner-shape5 {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  /* Extra large devices */
  /* Small devices */
}
@media (max-width: 1500px) {
  .cs-hero-banner-area .banner-shape5 img {
    width: 28%;
  }
}
@media (max-width: 767px) {
  .cs-hero-banner-area .banner-shape5 {
    display: none;
  }
}
.cs-hero-banner-area .banner-shape6 {
  position: absolute;
  right: 0;
  bottom: 0;
  /* Extra large devices */
  /* Small devices */
}
@media (max-width: 1500px) {
  .cs-hero-banner-area .banner-shape6 {
    width: 28%;
  }
  .cs-hero-banner-area .banner-shape6 img {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .cs-hero-banner-area .banner-shape6 {
    display: none;
  }
}
.cs-hero-banner-area .banner-shape7 {
  position: absolute;
  left: 18%;
  top: 70%;
}
.cs-hero-banner-area .banner-shape8 {
  position: absolute;
  left: 27%;
  top: 45%;
}
.cs-hero-banner-area img {
  max-width: 100%;
}
.cs-hero-banner-area .cs-banner-content {
  position: relative;
  z-index: 9;
  text-align: center;
}
.cs-hero-banner-area .cs-banner-content .hero-title {
  color: var(--white-color);
  font-size: 96px;
  line-height: 96px;
  /* Extra large devices */
  /* Small devices */
  /* Extra small devices */
  /* Extra small devices */
}
@media (max-width: 1500px) {
  .cs-hero-banner-area .cs-banner-content .hero-title {
    font-size: 76px;
    line-height: 76px;
  }
}
@media (max-width: 767px) {
  .cs-hero-banner-area .cs-banner-content .hero-title {
    font-size: 56px;
    line-height: 56px;
  }
}
@media (max-width: 575px) {
  .cs-hero-banner-area .cs-banner-content .hero-title {
    font-size: 50px;
    line-height: 50px;
  }
}
@media (max-width: 479px) {
  .cs-hero-banner-area .cs-banner-content .hero-title {
    font-size: 45px;
    line-height: 45px;
  }
}
.cs-hero-banner-area .cs-banner-content .hero-text {
  width: 600px;
  margin: 0 auto;
  color: var(--white-color);
  /* Extra large devices */
}
@media (max-width: 1500px) {
  .cs-hero-banner-area .cs-banner-content .hero-text {
    width: 100%;
  }
}
.cs-hero-banner-area .cs-banner-content .hero-btn .cs-btn2:hover:before {
  background: var(--white-color);
}
.cs-hero-banner-area .cs-banner-content .hero-btn .cs-btn2:hover span {
  color: var(--title-color);
}
.cs-hero-banner-area.banner-2 {
  padding: 275px 0px;
  position: relative;
  /* Large devices */
  /* Small devices */
  /* Extra small devices */
}
@media (max-width: 1199px) {
  .cs-hero-banner-area.banner-2 {
    padding: 200px 0px;
  }
}
@media (max-width: 767px) {
  .cs-hero-banner-area.banner-2 {
    padding: 100px 0px;
  }
}
@media (max-width: 575px) {
  .cs-hero-banner-area.banner-2 {
    padding: 80px 0px;
  }
}
.cs-hero-banner-area.banner-2 .cs-banner-content {
  position: relative;
  z-index: 9;
  text-align: left;
  /* Medium devices */
  /* Small devices */
}
@media (max-width: 991px) {
  .cs-hero-banner-area.banner-2 .cs-banner-content {
    padding-bottom: 200px;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .cs-hero-banner-area.banner-2 .cs-banner-content {
    padding-bottom: 0px;
  }
}
.cs-hero-banner-area.banner-2 .cs-banner-content .hero-title {
  color: var(--white-color);
  font-size: 64px;
  line-height: 60px;
  /* Small devices */
  /* Extra small devices */
  /* Extra small devices */
}
@media (max-width: 767px) {
  .cs-hero-banner-area.banner-2 .cs-banner-content .hero-title {
    font-size: 56px;
    line-height: 56px;
  }
}
@media (max-width: 575px) {
  .cs-hero-banner-area.banner-2 .cs-banner-content .hero-title {
    font-size: 50px;
    line-height: 50px;
  }
}
@media (max-width: 479px) {
  .cs-hero-banner-area.banner-2 .cs-banner-content .hero-title {
    font-size: 45px;
    line-height: 45px;
  }
}
.cs-hero-banner-area.banner-2 .hero-btns {
  gap: 20px;
  /* Medium devices */
}
.cs-hero-banner-area.banner-2 .hero-btns .hero-btn2 {
  /* Extra small devices */
}
.cs-hero-banner-area.banner-2 .hero-btns .hero-btn2 .cs-btn2 {
  background: transparent;
}
.cs-hero-banner-area.banner-2 .hero-btns .hero-btn2 .cs-btn2:hover:before {
  background: var(--white-color);
}
.cs-hero-banner-area.banner-2 .hero-btns .hero-btn2 .cs-btn2:hover span {
  color: var(--title-color);
}
.cs-hero-banner-area.banner-2 .hero-btns .hero-btn2 .cs-btn2 i {
  background: var(--white-color3);
  padding: 5px;
  border-radius: 100px;
  margin-left: 10px;
}
@media (max-width: 575px) {
  .cs-hero-banner-area.banner-2 .hero-btns .hero-btn2 {
    margin-top: 30px;
  }
}
@media (max-width: 991px) {
  .cs-hero-banner-area.banner-2 .hero-btns {
    justify-content: center;
  }
}
.cs-hero-banner-area.banner-2 .banner2-image1 {
  position: absolute;
  right: 1%;
  bottom: 0;
  /* Extra large devices */
  /* Medium Large devices */
  /* Small devices */
}
@media (max-width: 1500px) {
  .cs-hero-banner-area.banner-2 .banner2-image1 {
    width: 65%;
  }
  .cs-hero-banner-area.banner-2 .banner2-image1 img {
    width: 100%;
  }
}
@media (max-width: 1299px) {
  .cs-hero-banner-area.banner-2 .banner2-image1 {
    width: 80%;
  }
}
@media (max-width: 767px) {
  .cs-hero-banner-area.banner-2 .banner2-image1 {
    display: none;
  }
}
.cs-hero-banner-area.banner-2 .banner2-shape1 {
  position: absolute;
  left: 22%;
  bottom: 8%;
  /* Small devices */
}
@media (max-width: 767px) {
  .cs-hero-banner-area.banner-2 .banner2-shape1 {
    display: none;
  }
}
.cs-hero-banner-area.banner-2 .banner2-shape2 {
  position: absolute;
  left: 40%;
  top: 58%;
  bottom: 0%;
  /* Small devices */
}
@media (max-width: 767px) {
  .cs-hero-banner-area.banner-2 .banner2-shape2 {
    display: none;
  }
}
.cs-hero-banner-area.banner-2 .banner2-shape3 {
  position: absolute;
  left: 35%;
  top: 15%;
  /* Small devices */
}
@media (max-width: 767px) {
  .cs-hero-banner-area.banner-2 .banner2-shape3 {
    display: none;
  }
}
.cs-hero-banner-area.banner-2 .banner2-shape4 {
  position: absolute;
  right: 5%;
  top: 5%;
  /* Small devices */
}
@media (max-width: 767px) {
  .cs-hero-banner-area.banner-2 .banner2-shape4 {
    display: none;
  }
}
.cs-hero-banner-area.banner-2 .white-shape1 {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.pb-40 {
  padding-bottom: 40px;
}

.pt-30 {
  padding-top: 30px;
}
